.weatherBlock {
  padding: 20px;
  box-shadow: 0 0 10px rgba(0,0,0,0.2);
  border-radius: 5px;
  text-align: center;
}
.weatherBlock__icon {
  width: 100px;
  margin: auto;
  img {
    width: 100%;
  }
}
.weatherBlock__infos {
  font-size: 10px;
  margin-bottom: 10px;
}
.weatherBlock__date {
  font-size: 10px;
  margin-bottom: 15px;
}
.weatherBlock__desc {
  font-size: 12px;
  font-weight: 500;
  margin-bottom: 5px;
}